<?xml version="1.0" encoding="utf-8"?>
<Item xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/LeicaMicrosystems.DataEntities.V3_2">
  <Id>a98177f1-cd65-4a7e-ad24-946c0e9c35c7</Id>
  <ParentId>9458cf98-5f1e-4d54-ae2c-526583294c6b</ParentId>
  <LinkedItemId i:nil="true" />
  <Type>Collection</Type>
  <SubType>Image</SubType>
  <Index i:nil="true" />
  <Name>2-JC-1-G-1.tif</Name>
  <FolderTypeId i:nil="true" />
  <Keywords></Keywords>
  <LastModifiedDate>2020-06-23T15:49:06.311603+08:00</LastModifiedDate>
  <Owner i:nil="true" />
  <Reader i:nil="true" />
  <Children>
    <Item>
      <Id>2d91364a-2277-425b-994d-2caf8e7c410d</Id>
      <ParentId>a98177f1-cd65-4a7e-ad24-946c0e9c35c7</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>Image</SubType>
      <Index i:nil="true" />
      <Name>2-JC-1-G-1.tif</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:49:04.033999+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
      <Children>
        <Item>
          <Id>725befc9-262e-4d7e-9ab9-d8fff6acd2ef</Id>
          <ParentId>2d91364a-2277-425b-994d-2caf8e7c410d</ParentId>
          <LinkedItemId i:nil="true" />
          <Type>Derived</Type>
          <SubType>Image</SubType>
          <Index i:nil="true" />
          <Name>2-JC-1-G-1.tif.thb</Name>
          <FolderTypeId i:nil="true" />
          <Keywords></Keywords>
          <LastModifiedDate>2020-06-23T15:49:04.033999+08:00</LastModifiedDate>
          <Owner i:nil="true" />
          <Reader i:nil="true" />
        </Item>
      </Children>
    </Item>
    <Item>
      <Id>5aacf83b-b4c5-4fef-8772-95a055e70eb8</Id>
      <ParentId>a98177f1-cd65-4a7e-ad24-946c0e9c35c7</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>2-JC-1-G-1.tif.anx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:49:04.0807991+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>97fae739-3ae0-4a73-b950-37147fef9fdf</Id>
      <ParentId>a98177f1-cd65-4a7e-ad24-946c0e9c35c7</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXScaleBarSettingsData</SubType>
      <Index i:nil="true" />
      <Name>2-JC-1-G-1.tif.sbx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:49:04.0807991+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>9f65f27f-4437-4d40-8260-c8893eacc878</Id>
      <ParentId>a98177f1-cd65-4a7e-ad24-946c0e9c35c7</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXExtendedAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>2-JC-1-G-1.tif.eax</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:49:04.0807991+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
  </Children>
  <ItemValues>
    <ItemValue>
      <Id>9a66e00e-ab60-4545-aaad-4be37575ea73</Id>
      <ItemId>3c8c676d-8761-4d5a-a905-c5a93048728f</ItemId>
      <Name>Image_Description</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
    <ItemValue>
      <Id>972f81d2-1ad9-49bc-90ec-57f31dbc1349</Id>
      <ItemId>3c8c676d-8761-4d5a-a905-c5a93048728f</ItemId>
      <Name>Image_Notes</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
  </ItemValues>
  <LasImage>
    <Id>3c8c676d-8761-4d5a-a905-c5a93048728f</Id>
    <Included>false</Included>
    <Processed>false</Processed>
    <UnitName>Microns</UnitName>
    <CreationUserName>LAB-PC-3\LAB</CreationUserName>
    <ModificationUserName>LAB-PC-3\LAB</ModificationUserName>
    <AcquiredDate>2020-06-23T15:49:04.0495991+08:00</AcquiredDate>
    <CreationDate>2020-06-23T15:49:04.033999+08:00</CreationDate>
    <ImportDate i:nil="true" />
    <XMetresPerPixel>4.5390625E-06</XMetresPerPixel>
    <YMetresPerPixel>4.5390625E-06</YMetresPerPixel>
    <BitDepth>24</BitDepth>
    <NumPixelsX>1920</NumPixelsX>
    <NumPixelsY>1440</NumPixelsY>
    <FileSize>8294692</FileSize>
    <DecimalPlaces>3</DecimalPlaces>
    <Camera>
      <Id>3c8c676d-8761-4d5a-a905-c5a93048728f</Id>
      <Name>DFC7000 T</Name>
      <Serial_Number>0063744816</Serial_Number>
      <Exposure>1.8 s</Exposure>
      <Gamma>1.00</Gamma>
      <Gain>1.0 x</Gain>
      <Auto_Exposure>关闭</Auto_Exposure>
      <Brightness i:nil="true" />
      <Black_Clip>0</Black_Clip>
      <White_Clip>255</White_Clip>
      <Image_Type>彩色</Image_Type>
      <Capture_Format>1920 x 1440, Full Frame</Capture_Format>
      <Shading></Shading>
      <Sharpening>关闭</Sharpening>
    </Camera>
    <ImageValues>
      <ImageValue>
        <Id>091fde4c-ac56-4263-a133-6089255325b2</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Contrast_Method</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">TL-BF</Value>
      </ImageValue>
      <ImageValue>
        <Id>55640c54-7c0c-4abf-bcdb-783861052576</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Stand_Serial_Number</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">40770</Value>
      </ImageValue>
      <ImageValue>
        <Id>8385f257-2010-4189-87d0-f0eab5c67354</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Stand_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DMI8B</Value>
      </ImageValue>
      <ImageValue>
        <Id>9a143c69-7534-4f07-96f6-539815810134</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Ifw</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>1a3e3dfe-3afa-41d8-9ce3-d66c3fb3007c</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Xman</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>12b7ccbc-f0a6-484c-9b44-0ad84e2ffba6</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_External_Filter_Wheel_1</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>58b0efe0-2960-4788-aead-73c69478d8a6</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">11522071</Value>
      </ImageValue>
      <ImageValue>
        <Id>fc908347-9b5e-4a1a-b150-9e4bb1d24115</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_External_Filter_Wheel_2</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>5e4de3fc-2cbb-4e53-9f82-21573e9b97ea</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_External_Filter_Wheel_3</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>95ba7318-4fdf-4b0d-8610-d38afe4913cb</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_External_Filter_Wheel_4</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>e3703a1e-7852-49dd-9b53-88cf4a5e8706</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Efw_Triple</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>d6eaced9-c58b-4753-940e-7770933a43e3</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Magchanger_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>5dafd3d0-436c-4183-a874-99fc7f9a28b7</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">-</Value>
      </ImageValue>
      <ImageValue>
        <Id>41176c0b-b09c-4efd-bcf4-6da1b7b27bef</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>2f1e6f76-f402-4be2-924f-ce2d2909b8be</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Aperture</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>504a76ba-d98e-45f9-b418-bf497beb9cc2</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Type</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">COMBI</Value>
      </ImageValue>
      <ImageValue>
        <Id>22152237-79be-4853-bb11-25b6104487ee</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_7970</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>2988041e-b096-4be5-9936-cbd3207ec6ab</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Focus_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000004 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>1429d489-6a10-43b6-aff9-e78d17336acb</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Stage_X_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>1380a2b9-4792-400f-bc13-9a764ca3d714</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Pitch</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>0a6562bf-6df5-4106-af50-3872635fa066</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Stage_Y_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>51ee98d9-6a8e-4fb0-93c9-630f9c511766</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Ports</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">2</Value>
      </ImageValue>
      <ImageValue>
        <Id>f5e82bb0-bc12-46f3-b7f0-865f24220574</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Ports_Port_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DOC-TOP</Value>
      </ImageValue>
      <ImageValue>
        <Id>f5d0b9e1-4204-4736-ab71-f78ee3a94094</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Ports_Num</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">5</Value>
      </ImageValue>
      <ImageValue>
        <Id>804a622e-26b5-4aae-b024-6d4f940c8d9e</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Bottomport</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>ef8b0101-c009-46af-b6b4-df82e6bb45d2</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Sideports_Prisms_Prism_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">P,100</Value>
      </ImageValue>
      <ImageValue>
        <Id>94262b81-218c-4eb2-a8a7-4b71c55072a4</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Sideports_Num_Prisms</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">4</Value>
      </ImageValue>
      <ImageValue>
        <Id>d6b5ca14-c6b5-4002-874c-17abbbff7fe8</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">10</Value>
      </ImageValue>
      <ImageValue>
        <Id>5987f27f-bcea-4ce1-a636-5e747024bcd9</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_TL_Polarizer</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>6c255ffe-1648-4f2b-9294-6ded23834555</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Illumination</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>5c6ca1e7-fc8a-438a-a734-d01db476b898</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_Contrast</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>315f72af-f40c-461e-b6d8-3ec9d11e7ac5</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_TL_Fielddiaphragmtlfielddiaph</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>8e3cdc20-d1fd-4f29-a0f0-acb549242a95</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_TL_Aperture_Diaphragm</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>f68e0de2-f193-4782-8a79-bb294795b951</Id>
        <LasImageId>3c8c676d-8761-4d5a-a905-c5a93048728f</LasImageId>
        <Name>Microscope_TL_Shutter_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
    </ImageValues>
  </LasImage>
</Item>